Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Feb 2020 19:05:41 -0500

Chat transcript

	

	AJ Wed, 02/26/20 03:54:18 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 03:54:18 pm
	
		Approximately how much is half a rack at your LADC5 facility and can you cross connect with Hurricane Electric at One Wilshire.
	
		I'm sorry 1/4 rack

	AJ 03:55:42 pm
	
		Would this be a colocation or a dedicated server?
	
		For ballpark pricing, you can find the pricing for our Colocation services here:
https://www.colocationamerica.com/colocation/You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	
		my apologies, Colocation pricing here:
https://www.colocationamerica.com/colocation/

	Visitor 03:59:49 pm
	
		It would be 4 dedicated servers and 2 routers

	AJ 03:59:57 pm
	
		Thank you
	
		To get you an accurate price, along with confirming the ability to cross-connect with Hurricane, I would need to put you in touch with one of our agents
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Preferred contact method

	Visitor 04:02:14 pm
	
		OK, I'm leaving for the day so they can contact me tomorrow.
	
		Charles Berghuis
	
		9516931880 X380
	
		Southern California Telephone Company
	
		[email-masked]
	
		email please

	AJ 04:03:49 pm
	
		Thank you, I'll pass this on right away. Please expect a followup via email from us tomorrow. Is there anything else I can help you with today?

	10m 26s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm#data-center5

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com